## ionit 0.2.1

=== debian/changelog ===
ionit (0.2.1-1) unstable; urgency=medium

  * New upstream release.
    - Remove unnecessary pass statement (Closes: #918550)
  * Update year and email address in debian/copyright
  * Bump Standards-Version to 4.3.0 (no changes required)

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Mon, 07 Jan 2019 14:22:30 +0100

ionit (0.2-1) unstable; urgency=medium

  * New upstream release.
  * Update my email to the new cloud.ionos.com domain
  * Bump Standards-Version to 4.2.1 (no changes required)

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Mon, 12 Nov 2018 13:17:27 +0100

ionit (0.1-1) unstable; urgency=medium

  * Initial version. (Closes: #906280)

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Thu, 16 Aug 2018 16:22:08 +0200
