=== debian/tests/control ===
Tests: unittest
Restrictions: allow-stderr
Depends: ionit, pylint3, python3-flake8
