## ionit 0.3.3

=== debian/changelog ===
ionit (0.3.3-1ubuntu2) eoan; urgency=medium

  * Also test-depend on pylint

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 26 Sep 2019 09:35:41 +0200

ionit (0.3.3-1ubuntu1) eoan; urgency=medium

  * Build-depend on pylint which is now python3, not pylint3.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 25 Sep 2019 15:43:43 -0700

ionit (0.3.3-1) unstable; urgency=medium

  * New upstream release.
    - Drop After=local-fs.target from ionit.service to break dependency loop
      (Closes: #931060)

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Mon, 08 Jul 2019 12:44:10 +0200

ionit (0.3.2-1) unstable; urgency=medium

  * New upstream release.
    - Support specifying a configuration file
    - Support specifying --config multiple times
    - Run ionit.service before systemd-modules-load.service
    - Run ionit.service before systemd-udev-trigger.service (Closes: #919690)

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Thu, 20 Jun 2019 12:21:44 +0200
