=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: ionit
 Section: utils
 Priority: optional
-Maintainer: Benjamin Drung <benjamin.drung@cloud.ionos.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Benjamin Drung <benjamin.drung@cloud.ionos.com>
 Build-Depends: debhelper (>= 11),
                dh-python,
                pandoc,
-               pylint3,
+               pylint,
                python3,
                python3-flake8,
                python3-jinja2,
