=== debian/tests/control ===
Tests: unittest
Restrictions: allow-stderr
Depends: ionit, pylint, python3-flake8
