## ionit 0.3.5

=== debian/changelog ===
ionit (0.3.5-1) unstable; urgency=medium

  * New upstream release.
    - Run ionit.service before ifupdown-pre.service

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Fri, 17 Jan 2020 16:06:46 +0100

ionit (0.3.4-1) unstable; urgency=medium

  * New upstream release.
    - Fix issues found by pylint 2.4.4 (Closes: #946034)
  * Rename build dependency pylint3 to pylint
  * Switch to debhelper 12
  * Bump Standards-Version to 4.4.1
  * Set Rules-Requires-Root: no

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Tue, 03 Dec 2019 14:54:26 +0100
