=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: ionit
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Benjamin Drung <benjamin.drung@cloud.ionos.com>
-Build-Depends: debhelper (>= 11),
+Maintainer: Benjamin Drung <benjamin.drung@cloud.ionos.com>
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                pandoc,
-               pylint,
+               pylint (>= 2.2.2-2~) | pylint3,
                python3,
                python3-flake8,
                python3-jinja2,
                python3-setuptools,
                python3-yaml | python3-ruamel.yaml
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/bdrung/ionit
+Rules-Requires-Root: no
 Vcs-Browser: https://github.com/bdrung/ionit
 Vcs-Git: https://github.com/bdrung/ionit.git
