## ionit 0.3.6

=== debian/changelog ===
ionit (0.3.6-2) unstable; urgency=medium

  * Create/Remove empty /etc/ionit at install/purge (Closes: #977016)
  * Bump Standards-Version to 4.5.1

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Tue, 15 Dec 2020 12:48:40 +0100

ionit (0.3.6-1) unstable; urgency=medium

  * New upstream release.
    - Address issues found by pylint 2.6.0 (Closes: #971138)
  * Switch to debhelper 13

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Mon, 28 Sep 2020 12:06:36 +0200

ionit (0.3.5-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Wed, 29 Apr 2020 20:58:27 +0200
