=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Benjamin Drung <benjamin.drung@cloud.ionos.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                pandoc,
                pylint (>= 2.2.2-2~) | pylint3,
@@ -11,7 +11,7 @@
                python3-jinja2,
                python3-setuptools,
                python3-yaml | python3-ruamel.yaml
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/bdrung/ionit
 Rules-Requires-Root: no
 Vcs-Browser: https://github.com/bdrung/ionit
