## ionit 0.3.8

=== debian/changelog ===
ionit (0.3.8-1) unstable; urgency=medium

  * New upstream bug-fix release:
    - tests: Mark ionit_plugin as first party module
  * Let autopkgtest depend on black and ionit as well

 -- Benjamin Drung <benjamin.drung@ionos.com>  Fri, 21 May 2021 09:27:45 +0200

ionit (0.3.7-1) unstable; urgency=medium

  * New upstream bug-fix release:
    - Check import definition order with isort
    - Add test case for black code formatter
    - Fix YAMLLoadWarning with PyYAML 5.1+
    - Fix support for ruamel.yaml
    - setup.py: Add PyYAML as dependency
  * Build-depend on black and isort
  * Use py3dist-overrides for alternative yaml dependencies
  * Update my email to the new ionos.com domain
  * Update year in debian/copyright

 -- Benjamin Drung <benjamin.drung@ionos.com>  Thu, 20 May 2021 20:30:09 +0200
