=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: ionit
 Section: utils
 Priority: optional
-Maintainer: Benjamin Drung <benjamin.drung@cloud.ionos.com>
-Build-Depends: debhelper-compat (= 13),
+Maintainer: Benjamin Drung <benjamin.drung@ionos.com>
+Build-Depends: black,
+               debhelper-compat (= 13),
                dh-python,
+               isort,
                pandoc,
                pylint (>= 2.2.2-2~) | pylint3,
                python3,
@@ -19,9 +21,7 @@
 
 Package: ionit
 Architecture: all
-Depends: python3-yaml | python3-ruamel.yaml,
-         ${misc:Depends},
-         ${python3:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}
 Description: Render configuration files from Jinja templates
  ionit is a simple and small configuration templating tool. It collects a
  context and renders Jinja templates in a given directory. The context can be
