=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_ARGS=-s $(CURDIR)

%:
	dh $@ --buildsystem pybuild --with python3

override_dh_auto_build:
	dh_auto_build
	pandoc -s -t man ionit.1.md -o ionit.1
