=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
  https://github.com/bdrung/ionit/releases .*/ionit-(\d\S+)\.tar\.(?:gz|xz)
