=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-jinja2,
                python3-setuptools,
                python3-yaml | python3-ruamel.yaml
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/bdrung/ionit
 Rules-Requires-Root: no
 Vcs-Browser: https://github.com/bdrung/ionit
