## ionit 0.5.0

=== debian/changelog ===
ionit (0.5.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:10:27 +0200

ionit (0.5.0-1) unstable; urgency=medium

  * New upstream release
  * Specify debian/unstable branch in Vcs-Git/Vcb-Browser

 -- Benjamin Drung <bdrung@debian.org>  Wed, 16 Mar 2022 15:06:24 +0100

ionit (0.4.1-1) unstable; urgency=medium

  * New upstream release
  * Update my email address to @debian.org

 -- Benjamin Drung <bdrung@debian.org>  Fri, 04 Mar 2022 16:07:52 +0100
