=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ionit
 Section: utils
 Priority: optional
-Maintainer: Benjamin Drung <benjamin.drung@ionos.com>
+Maintainer: Benjamin Drung <bdrung@debian.org>
 Build-Depends: black,
                debhelper-compat (= 13),
                dh-python,
@@ -16,8 +16,8 @@
 Standards-Version: 4.6.0
 Homepage: https://github.com/bdrung/ionit
 Rules-Requires-Root: no
-Vcs-Browser: https://github.com/bdrung/ionit
-Vcs-Git: https://github.com/bdrung/ionit.git
+Vcs-Browser: https://github.com/bdrung/ionit/tree/debian/unstable
+Vcs-Git: https://github.com/bdrung/ionit.git -b debian/unstable
 
 Package: ionit
 Architecture: all
