=== debian/tests/control ===
Tests: unittest
Restrictions: allow-stderr
Depends: black, ionit, isort, pylint (>= 2.2.2-2~) | pylint3, python3-flake8
