## ionit 0.5.1

=== debian/changelog ===
ionit (0.5.1-2) unstable; urgency=medium

  * Team upload.

  [ Benjamin Drung ]
  * Move maintenance to Debian Python Team

  [ Michael R. Crusoe ]
  * d/tests/control: tests need setuptools. Closes: #1094748
  * d/watch: switch to GitHub API as GitHub release pages now use
    javascript and no longer directly contains download links.
  * d/gbp.conf: document that this repo doesn't use pristine-tar.
  * Standards-Version: 4.7.1 (routine-update)
  * d/control: reformat; drop the pylint, black, isort, and flake8 build
    dependencies. Added pytest.
  * d/rules: test using pytest so we can skip the source code linting tests.
  * Replace manually written autopkgtest with autopkgtest-pkg-pybuild
  * d/control: update VCS-* to point to salsa

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 30 Jan 2025 10:22:38 +0100

ionit (0.5.1-1) unstable; urgency=medium

  * New upstream release
    - Adjust for improved JSON error messages in Python 3.13 (Closes: #1092519)

 -- Benjamin Drung <bdrung@debian.org>  Mon, 13 Jan 2025 12:24:28 +0100

ionit (0.5.0-2) unstable; urgency=medium

  * Depend on pkgconf and systemd-dev for systemd.pc (Closes: #1073698)
  * Update year in copyright
  * Bump Standards-Version to 4.7.0

 -- Benjamin Drung <bdrung@debian.org>  Sat, 22 Jun 2024 01:18:02 +0200
