=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_ARGS=-k 'not (PylintTestCase or Flake8TestCase or BlackTestCase or IsortTestCase)'

ifeq ($(PYBUILD_AUTOPKGTEST),1)
export PYBUILD_BEFORE_TEST=ln -s /usr/bin/ionit {build_dir}/ionit.py
else
export PYBUILD_BEFORE_TEST=ln -s {dir}/ionit {build_dir}/ionit.py
endif
export PYBUILD_AFTER_TEST=rm {build_dir}/ionit.py

%:
	dh $@ --buildsystem pybuild

execute_after_dh_auto_build:
	pandoc -s -t man ionit.1.md -o ionit.1
