=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/,\
searchmode=plain,\
filenamemangle=s%(?:.*?)?v?@ANY_VERSION@(@ARCHIVE_EXT@)%@PACKAGE@-$1$2% \
  https://api.github.com/repos/bdrung/@PACKAGE@/releases \
  https://github.com/bdrung/@PACKAGE@/releases/download/(?:.*?/)?@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
